<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1347556597480_0" label="Window Working Set" name="Aggregate for window 1347556597479"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1347557093483_1" label="Window Working Set" name="Aggregate for window 1347557093483"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1347562471196_2" label="Window Working Set" name="Aggregate for window 1347562471196"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1347564446412_3" label="Window Working Set" name="Aggregate for window 1347564446412"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1347564787140_4" label="Window Working Set" name="Aggregate for window 1347564787140"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1347710895482_5" label="Window Working Set" name="Aggregate for window 1347710895482"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1347908022050_6" label="Window Working Set" name="Aggregate for window 1347908022049"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1347974637690_7" label="Window Working Set" name="Aggregate for window 1347974637690"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358177132010_8" label="Window Working Set" name="Aggregate for window 1358177132010"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358177821916_9" label="Window Working Set" name="Aggregate for window 1358177821916"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358179288503_10" label="Window Working Set" name="Aggregate for window 1358179288503"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358180528066_11" label="Window Working Set" name="Aggregate for window 1358180528066"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358180706288_12" label="Window Working Set" name="Aggregate for window 1358180706288"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358436832589_13" label="Window Working Set" name="Aggregate for window 1358436832589"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358444898424_14" label="Window Working Set" name="Aggregate for window 1358444898424"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358461677994_15" label="Window Working Set" name="Aggregate for window 1358461677994"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358499930802_16" label="Window Working Set" name="Aggregate for window 1358499930802"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358507078842_17" label="Window Working Set" name="Aggregate for window 1358507078842"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358590963213_18" label="Window Working Set" name="Aggregate for window 1358590963213"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358607206121_19" label="Window Working Set" name="Aggregate for window 1358607206121"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358679273380_20" label="Window Working Set" name="Aggregate for window 1358679273380"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358709303265_21" label="Window Working Set" name="Aggregate for window 1358709303265"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358758109179_22" label="Window Working Set" name="Aggregate for window 1358758109179"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358800051388_23" label="Window Working Set" name="Aggregate for window 1358800051388"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358847845136_24" label="Window Working Set" name="Aggregate for window 1358847845136"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1358935714951_25" label="Window Working Set" name="Aggregate for window 1358935714951"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1359025609438_26" label="Window Working Set" name="Aggregate for window 1359025609438"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1359025713272_27" label="Window Working Set" name="Aggregate for window 1359025713272"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1359049819318_28" label="Window Working Set" name="Aggregate for window 1359049819317"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1359106194817_29" label="Window Working Set" name="Aggregate for window 1359106194817"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1359365080598_30" label="Window Working Set" name="Aggregate for window 1359365080598"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1360922799213_31" label="Window Working Set" name="Aggregate for window 1360922799212"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1360922929742_32" label="Window Working Set" name="Aggregate for window 1360922929741"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1361006223885_33" label="Window Working Set" name="Aggregate for window 1361006223885"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1361827428897_34" label="Window Working Set" name="Aggregate for window 1361827428897"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1361869187303_35" label="Window Working Set" name="Aggregate for window 1361869187303"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362774382383_36" label="Window Working Set" name="Aggregate for window 1362774382383"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362774784320_37" label="Window Working Set" name="Aggregate for window 1362774784320"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362833837449_38" label="Window Working Set" name="Aggregate for window 1362833837449"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362836198796_39" label="Window Working Set" name="Aggregate for window 1362836198796"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362864592551_40" label="Window Working Set" name="Aggregate for window 1362864592551"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362866640091_41" label="Window Working Set" name="Aggregate for window 1362866640090"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362866965227_42" label="Window Working Set" name="Aggregate for window 1362866965227"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362872923592_43" label="Window Working Set" name="Aggregate for window 1362872923592"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362906973444_44" label="Window Working Set" name="Aggregate for window 1362906973443"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362922596672_45" label="Window Working Set" name="Aggregate for window 1362922596672"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362944606133_46" label="Window Working Set" name="Aggregate for window 1362944606132"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1362951353682_47" label="Window Working Set" name="Aggregate for window 1362951353682"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363003051114_48" label="Window Working Set" name="Aggregate for window 1363003051113"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363015804097_49" label="Window Working Set" name="Aggregate for window 1363015804097"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363084929859_50" label="Window Working Set" name="Aggregate for window 1363084929859"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363089212725_51" label="Window Working Set" name="Aggregate for window 1363089212724"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363338919902_52" label="Window Working Set" name="Aggregate for window 1363338919902"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363682374517_53" label="Window Working Set" name="Aggregate for window 1363682374515"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363684787207_54" label="Window Working Set" name="Aggregate for window 1363684787206"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363725522816_55" label="Window Working Set" name="Aggregate for window 1363725522816"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363726787595_56" label="Window Working Set" name="Aggregate for window 1363726787594"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363806587783_57" label="Window Working Set" name="Aggregate for window 1363806587782"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363885206431_58" label="Window Working Set" name="Aggregate for window 1363885206431"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363885239585_59" label="Window Working Set" name="Aggregate for window 1363885239584"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1363898045503_60" label="Window Working Set" name="Aggregate for window 1363898045502"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364041347949_61" label="Window Working Set" name="Aggregate for window 1364041347948"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364042681777_62" label="Window Working Set" name="Aggregate for window 1364042681776"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364043207338_63" label="Window Working Set" name="Aggregate for window 1364043207338"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364043348640_64" label="Window Working Set" name="Aggregate for window 1364043348640"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364045859107_65" label="Window Working Set" name="Aggregate for window 1364045859106"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364047934409_66" label="Window Working Set" name="Aggregate for window 1364047934408"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364141357363_67" label="Window Working Set" name="Aggregate for window 1364141357361"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364219894916_68" label="Window Working Set" name="Aggregate for window 1364219894905"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364292616722_69" label="Window Working Set" name="Aggregate for window 1364292616721"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364293984283_70" label="Window Working Set" name="Aggregate for window 1364293984282"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1364323734886_71" label="Window Working Set" name="Aggregate for window 1364323734885"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1365253653996_72" label="Window Working Set" name="Aggregate for window 1365253653978"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1365417432045_73" label="Window Working Set" name="Aggregate for window 1365417432044"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1366825571985_74" label="Window Working Set" name="Aggregate for window 1366825571984"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1366833800032_75" label="Window Working Set" name="Aggregate for window 1366833800031"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1367871556921_76" label="Window Working Set" name="Aggregate for window 1367871556920"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1369168730618_77" label="Window Working Set" name="Aggregate for window 1369168730616"/>
</workingSetManager>